.Repository {
	@apply flex
    flex-col
    text-left;
}
.Repository.centered {
	@apply flex
    items-center
    justify-center
    text-center;
}

.Repository .description {
	@apply overflow-ellipsis
    text-gray-500
    truncate;
}

.Repository .vanity {
	@apply flex
    flex-row
    text-gray-500;
}
.Repository.centered .vanity {
	@apply items-center justify-center;
}

.Repository .vanity span {
	@apply pr-2;
}

.Repository .vanity span * {
	@apply inline
    mr-1;
}
